@charset "UTF-8";
/*<?php
header("Content-Type: text/css ");
$listaPlikow = false;
?>*/
@import url("http://fonts.googleapis.com/css?family=Roboto+Condensed:300,400,700&subset=latin-ext");
@import url("https://fonts.googleapis.com/css?family=Oswald:300,400,500,700&subset=latin-ext");
@font-face { font-family: Roboto; src: url(https://a.wpimg.pl/a/i/stg/fonts/roboto-light-webfont.woff2) format("woff2"), url(https://a.wpimg.pl/a/i/stg/fonts/roboto-light-webfont.woff) format("woff"); font-weight: 300; font-style: normal; }
@font-face { font-family: Roboto; src: url(https://a.wpimg.pl/a/i/stg/fonts/roboto-regular-webfont.woff2) format("woff2"), url(https://a.wpimg.pl/a/i/stg/fonts/roboto-regular-webfont.woff) format("woff"); font-weight: 400; font-style: normal; }
@font-face { font-family: Roboto; src: url(https://a.wpimg.pl/a/i/stg/fonts/roboto-bold-webfont.woff2) format("woff2"), url(https://a.wpimg.pl/a/i/stg/fonts/roboto-bold-webfont.woff) format("woff"); font-weight: 700; font-style: normal; }
html, body { font-size: 10px; overflow-x: hidden; }

body { font-family: "Oswald", sans-serif; font-size: 18px; font-size: 1.8rem; color: #fff; }

a { color: #fff; }

.main--instream { background-color: #fff; text-align: center; padding: 0; border-top: 1px solid #fff; border-bottom: 1px solid #fff; }
.main--instream img { display: block; max-width: 100%; margin: 0px auto; }

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, big, em, img, q, abbr, address, cite, code, del, dfn, em, img, ins, samp, small, strong, tt, var, b, u, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, figure, table, caption, tbody, tfoot, thead, tr, th, td, time, mark, audio, video { border: 0; margin: 0; outline: 0; padding: 0; vertical-align: baseline; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section { display: block; }

ul { list-style: none; }

a { text-decoration: none; }

.alert-404 { top: 49px; z-index: 999; position: absolute; text-align: center; background: #E6E6E6; font-family: "Roboto", sans-serif; font-size: 16px; color: #000000; letter-spacing: 0; width: 100%; height: 46px; padding: 10px 0; }

header.fixed { position: absolute; display: none; top: 0; left: 0; height: 50px; width: 100%; box-sizing: border-box; padding-left: 9px; overflow: hidden; z-index: 400; text-shadow: 1px 0 2px rgba(0, 0, 0, 0.82); background-color: transparent; }
header.fixed .logo-header { float: left; max-width: 40%; max-height: 50px; vertical-align: middle; }
header.fixed.visible { display: block; position: absolute; }
header.fixed .arrow-header { width: 30px; height: 50px; float: left; margin-left: -9px; position: relative; margin-right: 1px; }
header.fixed .arrow-header svg { position: absolute; width: 18px; height: 18px; left: 50%; top: 50%; transform: translate(-50%, -50%); }
header.fixed .socials { display: inline-block; margin: 10px; float: right; }

header.topbarAnim { display: block; position: fixed; -webkit-animation: topbarAnim 0.5s ease; /* Safari 4+ */ -moz-animation: topbarAnim 0.5s ease; /* Fx 5+ */ -o-animation: topbarAnim 0.5s ease; /* Opera 12+ */ animation: topbarAnim 0.5s ease; background-color: #fff; box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.15), 0 1px 0 0 #E5E5E5; }

header.main { text-align: center; height: 50px; position: absolute; overflow: hidden; z-index: 400; text-shadow: 1px 0 2px rgba(0, 0, 0, 0.82); font-size: 0; display: block; background: #fff; width: 100%; }
header.main .header--logo { margin-top: 12px; height: 50px; text-align: center; font-size: 0; display: inline-block; }
header.main .header--logo img { filter: invert(0.7); display: inline-block; margin: 0; float: left; height: 30px; }
header.main .boookmarks { float: right; width: 112px; }
header.main .comments, header.main .share { display: block; width: 36px; height: 36px; float: right; margin-left: 10px; }
header.main .comments { width: 36px; height: 36px; float: right; background: url("data:image/svg+xml;base64,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") no-repeat top center; background-size: contain; }
header.main .share { background: url("data:image/jpeg;base64,/9j/4AAQSkZJRgABAgEASABIAAD/7AARRHVja3kAAQAEAAAAHgAA/+4AIUFkb2JlAGTAAAAAAQMAEAMCAwYAAAHWAAACYAAAA4P/2wCEABALCwsMCxAMDBAXDw0PFxsUEBAUGx8XFxcXFx8eFxoaGhoXHh4jJSclIx4vLzMzLy9AQEBAQEBAQEBAQEBAQEABEQ8PERMRFRISFRQRFBEUGhQWFhQaJhoaHBoaJjAjHh4eHiMwKy4nJycuKzU1MDA1NUBAP0BAQEBAQEBAQEBAQP/CABEIAFQAVAMBIgACEQEDEQH/xACPAAEBAQEBAQAAAAAAAAAAAAAAAgMEAQYBAQAAAAAAAAAAAAAAAAAAAAAQAAECBgEFAQAAAAAAAAAAAAMAAhABEzMkRAQgMFAUNBIRAAAEAgcGBQMFAAAAAAAAAAABEQISA5GxcqLCM0MQIDFBYYMwIVGBE3EygtEiQiNTEgEAAAAAAAAAAAAAAAAAAABQ/9oADAMBAAIRAxEAAAD6yEFoFoFoFoHSgRFwAVtGhzNMwDYERcDfDYn3IbTnsYg2BEXA2x6DnbDHZ4ZA2BEXAAAABsC4AAAADUH/2gAIAQIAAQUA8J//2gAIAQMAAQUA8J//2gAIAQEAAQUAMYsi1jKsZVjKsZVjKsZVjKsZVjKqX1DXuzpmvRYxxHH4sxt6NM16MytYwpHDcWQ59Gma9CQ+O0RPX/JCMe7DRxtEWGma9AvzR5n0w0zXoF+aPM+mGma9CUwvDS4ypcZUuMuS9rzQ0zXuzpmvdnTL6lXDWGsNYaw1hrDWGsNY3rf/2gAIAQICBj8AE//aAAgBAwIGPwAT/9oACAEBAQY/AHkT3ERONCU/UZjqTGY6kxmOpMZjqTGY6kxmOpMZjqTGY6kxmOpMRRui+RFU1SETLR1+F3MImWjr3Ca0lMwTmnESfuTl1+m73MImWjr3Pjlc/vfzPp9BKc3/ACapcjLqCfL8l4s5kf6bncwiZaOvax8yNXr9qcjTmP6o4l84kRPYS1WFrWtd6+XFBqXQ5jVMiTj1JdvcwiZaOvbI/Ovcf7VFt7mETLR17ZH517j/AGqLb3MImWjr2y2PmQOZEpQmfExn3DGfcMZ9ww57DVpoh+23uYRMtHX4XcwiZaOvwu5hD4vkiiNUhRVGpdGpdGpdGpdGpdGpdGpdGpdGpdH84I+iqg//2Q==") no-repeat top center; background-size: contain; }

header.article-head { padding: 9px 18px; height: 35px; position: absolute; overflow: hidden; z-index: 400; text-shadow: 1px 0 2px rgba(0, 0, 0, 0.82); font-size: 0; display: inline-block; }
header.article-head .header--logo { font-size: 0; }
header.article-head .header--logo img { display: block; margin: 0; float: left; height: 100%; }

.sponsor { display: block; text-align: center; font-size: 16px; height: 97px; font-family: "Roboto Condensed", sans-serif; color: #000; box-sizing: border-box; font-weight: 400; }
.sponsor a { color: #000; }
.sponsor span { display: block; color: #000; opacity: 0.7; }
.sponsor img { text-align: center; vertical-align: middle; height: 65px; }

.wrapper { width: 100%; margin: 0 auto; }
.wrapper:after { content: ""; display: block; clear: both; }

.teaser { background-color: black; overflow: hidden; }
.teaser img.max { opacity: 0.65; }

.teaser a { display: block; position: absolute; text-align: center; top: 0; left: 0; width: 100%; height: 100%; }

.teaser-flex { width: 100%; height: calc(100% - 11px); display: table; text-align: center; margin: 11px 14px; padding-bottom: 11px; }
.teaser-flex .center { display: table-cell; vertical-align: middle; }
.teaser-flex .bottom { display: table-cell; vertical-align: bottom; color: #fff; height: auto; text-align: left; width: calc(100% - 24px); }

.col2, .fullPage { width: 100%; }
.col2:after, .fullPage:after { content: ""; display: block; clear: both; }
.col2:after, .fullPage:after { content: ""; display: block; clear: both; }
.col2 .teaser, .fullPage .teaser { width: 100%; position: relative; border-bottom: 1px solid #fff; }
.col2 figcaption, .fullPage figcaption { clear: both; font-family: "Oswald", sans-serif; font-weight: 400; font-size: 22px; color: #FFFFFF; letter-spacing: 0; width: calc(100% - 24px); overflow: hidden; display: block; padding-left: 4px; }
.col2 figcaption span, .fullPage figcaption span { text-align: left; position: relative; display: inline; background: #000; line-height: 1.6; padding: 6px 0px 4px; box-shadow: 4px 0 0 #000, -4px 0 0 #000; box-decoration-break: clone; }
.col2 .center, .fullPage .center { width: 80%; }
.col2 .author, .col2 time, .fullPage .author, .fullPage time { text-transform: uppercase; font-size: 12px; line-height: 20px; padding: 2px; font-family: "Roboto Condensed", sans-serif; background: #F92111; }
.col2 .lead, .fullPage .lead { font-size: 26px; font-size: 2.6rem; display: none; }
.col2 img.max, .fullPage img.max { -webkit-filter: brightness(100%); -moz-filter: brightness(100%); -o-filter: brightness(100%); -ms-filter: brightness(100%); filter: brightness(100%); -webkit-transition: 350ms all ease; -moz-transition: 350ms all ease; -o-transition: 350ms all ease; -ms-transition: 350ms all ease; transition: 350ms all ease; width: 100%; display: block; margin: 0 auto; }
@media screen and (orientation: portrait) { .col2 img.max, .fullPage img.max { /*
object-fit: cover; nie dzioa┼éa na ie
height: calc(90vw - 10.41vw);
width: auto;
max-width: 100%
*/ } }

.wrapper .fullPage .teaser { border-top: 1px solid #fff; }
.wrapper .fullPage figcaption { padding-top: 0; }

.col2:after { content: ""; display: block; clear: both; }
.col2 .teaser { width: 50%; position: relative; float: left; border: 1px solid #fff; box-sizing: border-box; border-left: 0; overflow: hidden; }
.col2 .teaser:nth-child(2n) { border: 1px solid #fff; border-right: 0; }
@media screen and (orientation: portrait) { .col2 .teaser:nth-child(2n) { width: 100%; float: none; border-right: 0; border-left: 0; } }
@media screen and (orientation: portrait) { .col2 .teaser { width: 100%; float: none; border-right: 0; border-left: 0; } }
.col2 .teaser:hover img.max { -webkit-filter: brightness(65%); -moz-filter: brightness(65%); -o-filter: brightness(65%); -ms-filter: brightness(65%); filter: brightness(65%); -webkit-transition: 50ms all ease; -moz-transition: 50ms all ease; -o-transition: 50ms all ease; -ms-transition: 50ms all ease; transition: 50ms all ease; }
.col2 .teaser figcaption { font-family: "Oswald", sans-serif; font-weight: 400; font-size: 22px; overflow: hidden; width: calc(100% - 24px); float: left; padding-left: 4px; }
.col2 .teaser .adv { background: #fff; color: #000; font-family: "Roboto Condensed", sans-serif; text-transform: uppercase; font-size: 12px; line-height: 24px;   /*
font-size: 2.08vw;
line-height: 3vw;
*/ padding: 2px; }
.col2 .teaser .author, .col2 .teaser time { text-transform: uppercase; font-family: "Roboto Condensed", sans-serif; font-size: 12px; line-height: 24px; /*
font-size: 2.08vw;
line-height: 3vw;
*/ padding: 2px; }
.col2 .teaser .lead { overflow: hidden; position: absolute; bottom: 0; left: 0; background: rgba(0, 0, 0, 0.6); font-family: "Georgia", Helvetica, Arial, sans-serif; font-size: 16px; font-size: 1.6rem; box-sizing: border-box; width: 96%; padding: 0 2%; height: 0; text-align: left; }
@media screen and (min-width: 1240px) { .col2 .teaser .lead { font-size: 1.44vw; line-height: 1.791vw; } }
.col2 .teaser img.max { -webkit-filter: brightness(100%); -moz-filter: brightness(100%); -o-filter: brightness(100%); -ms-filter: brightness(100%); filter: brightness(100%); -webkit-transition: 350ms all ease; -moz-transition: 350ms all ease; -o-transition: 350ms all ease; -ms-transition: 350ms all ease; transition: 350ms all ease; max-width: 100%; width: 100%; display: block; }
@media screen and (orientation: portrait) { .col2 .teaser img.max { width: 100%; } }

.moreTeasers { position: relative; margin: 0 auto; text-align: center; height: 100px; border-top: solid 1px #fff; border-bottom: solid 2px #fff; }
.moreTeasers::before { content: ''; position: absolute; width: 100%; height: 100%; display: block; background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2) 18%, rgba(0, 0, 0, 0.75) 77%); z-index: 0; }

.moreTeasers--btn { display: block; height: 38px; padding: 34px; cursor: pointer; display: none; margin: 0 auto; z-index: 1; position: absolute; left: 0; right: 0; }

.moreTeasers--btn[data-url] { display: block; }

.moreTeasers--btn.click { -webkit-animation: Ssize 1s ease; /* Safari 4+ */ -moz-animation: Ssize 1s ease; /* Fx 5+ */ -o-animation: Ssize 1s ease; /* Opera 12+ */ animation: Ssize 1s ease; }

.interactive-teasers { overflow: hidden; margin: 60px 0; }
.interactive-teasers:after { display: block; clear: both; content: ''; }
.interactive-teasers ul { width: 151vw; height: 214px; overflow: hidden; position: relative; }
.interactive-teasers li { float: left; margin-right: 20px; width: 302px; height: 214px; overflow: hidden; box-sizing: content-box; position: relative; }
.interactive-teasers li a:hover h2 { text-decoration: underline; }
.interactive-teasers li h2 { position: absolute; bottom: 0; width: 100%; box-sizing: border-box; font-size: 26px; font-size: 2.6rem; line-height: 3rem; font-weight: 300; padding: 10px 20px 17px; color: #fff; letter-spacing: -.05em; }
.interactive-teasers li img { width: 100%; height: 100%; display: block; margin: 0; padding: 0; -moz-transition: -moz-transform 0.2s ease; -webkit-transition: -webkit-transform 0.2s ease; -o-transition: -o-transform 0.2s ease; }
.interactive-teasers li:hover img { -moz-transform: scale(1.2); -webkit-transform: scale(1.2); -o-transform: scale(1.2); -moz-transition: -moz-transform 0.3s ease; -webkit-transition: -webkit-transform 0.3s ease; -o-transition: -o-transform 0.3s ease; }
.interactive-teasers.fixed { height: auto; width: 100%; min-width: 972px; position: fixed; opacity: 0; top: 0; height: 1px; overflow: visible; }
.interactive-teasers.fixed ul { width: 100%; z-index: 1; height: 1px; overflow: visible; }
.interactive-teasers.fixed li { float: left; margin-left: 0; margin-bottom: 20px; margin-right: 0; width: 14vw; margin-left: -12.5vw; height: auto; -moz-transition: all 0.2s ease; -webkit-transition: all 0.2s ease; -o-transition: all 0.2s ease; }
.interactive-teasers.fixed li:nth-of-type(2n) { float: right; margin-left: 40vw; clear: left; margin-left: 0; margin-right: -12.5vw; margin-top: -11vw; }
.interactive-teasers.fixed li img { width: 14vw; height: auto; }
.interactive-teasers.fixed li h2 { width: 14vw; font-size: 1.5vw; line-height: 1.7vw; padding: 0.8vw; }
.interactive-teasers.fixed li.on, .interactive-teasers.fixed li:hover { margin-left: 0; margin-right: 0; -moz-transition: all 0.2s ease; -webkit-transition: all 0.2s ease; -o-transition: all 0.2s ease; }

@media screen and (min-width: 415px) { .col2 .author, .fullPage .author { font-size: 16px; }
  .col2 .teaser .author, .col2 .teaser time { font-size: 16px; }
  .col2 figcaption span, .fullPage figcaption span { font-size: 20px; } }
@media screen and (min-width: 768px) { .col2 .author, .fullPage .author { font-size: 14px; line-height: 24px; }
  .col2 .teaser .author, .col2 .teaser time { font-size: 14px; line-height: 24px; }
  .col2 figcaption span, .fullPage figcaption span { font-size: 28px; } }
@media screen and (max-width: 415px) { .moreTeasers--btn { height: 30px; padding: 36px; } }
article .article-loader-holder figure { margin: 0; }
article .article-loader-holder .fullPage figcaption { margin: 0; }
article .article-loader-holder .teaser-flex { width: calc(100% - 24px); }

article { color: #000; font-weight: 300; font-size: 20px; line-height: 30px; font-family: "Roboto", sans-serif; overflow: hidden; width: 100%; }
article .main--instream { text-align: center; margin-top: 10px; min-width: 300px; height: auto; padding: 20px 0; display: inline; }
article figure img { width: calc(100% + 40px); max-width: calc(100% + 40px) !important; height: auto !important; }
article header figure { margin: 0; }
article figure { width: calc(100% + 40px); max-width: calc(100% + 40px) !important; margin-left: -20px; height: auto !important; }
article figure figcaption { margin-right: 40px; margin-left: 20px; }
article .video.youtube { width: 100%; height: auto; }
article .video.youtube iframe { width: 100%; height: calc(100vw * 9 / 16); }
article p.ncr-desc, article p.ncr-author { padding: 0; margin: auto !important; display: block; font-family: "Roboto", sans-serif; font-weight: 300; font-size: 16px; color: #262626; letter-spacing: 0; line-height: 22px; text-align: center; padding: 0; }
article .ncr-source small, article p.ncr-source { font-family: "Roboto", sans-serif; padding: 0; font-weight: 300; font-size: 12px; color: #8C8C8C; letter-spacing: 0; line-height: 26px; float: none; text-align: center; text-transform: uppercase; }
article .article--body { font-family: "Roboto", sans-serif; font-weight: 300; font-size: 18px; line-height: 28px; padding: 0 20px; }
article .article--body div { margin: auto; }
article .article--author-wrapper-new { font-family: "Roboto", sans-serif; font-weight: 300; padding: 10px; }
article .article--author-wrapper-new p { color: #666666; font-family: "Roboto", sans-serif; font-size: 18px; font-weight: 300; line-height: 24px; display: inline-block; padding: 6px 0; }
article .article--avatar { font-family: "Oswald", sans-serif; display: block; width: 100%; }
article .article--avatar img { width: 47px; height: 47px; border-radius: 50%; vertical-align: middle; margin-right: 15px; }
article .article--avatar .article--author-name { text-transform: none; background: none; vertical-align: middle; color: #000; font-size: 26px; font-family: "Oswald", sans-serif; font-weight: 300; margin: 0; }
article .material--sorce { font-family: "Roboto", sans-serif; font-weight: 300; font-size: 12px; color: #8C8C8C; letter-spacing: 0; line-height: 26px; float: right; text-align: right; margin-right: 20px; text-transform: uppercase; }
article .article--footer { padding: 10px; }
article .article--footer .sponsor { padding-left: 30px; }
article .socials { font-family: "Oswald", sans-serif; font-size: 26px; color: #3F64B4; display: block; text-align: left; width: 100%; margin-left: 10px; }
article .socials .wpsocial-shareBox { display: inline-block; }
article .wrapper { margin: 0 auto; }
article .wrapper:after { content: ""; display: block; clear: both; }
article a { color: #3F64B4; }
article .teaser a { color: #fff; }
article p { padding: 12px 0; }
article .fullPage--rest-of-art { background-color: #fff; position: relative; }
article .fullPage--teaser { width: 100%; height: auto; position: relative; }
article .fullPage--teaser:after { content: ""; display: block; clear: both; }
article .fullPage--teaser .teaser { width: 100%; position: relative; text-shadow: 1px 0 2px rgba(0, 0, 0, 0.82); position: static; }
article .fullPage--teaser .teaser:hover img.max { -webkit-filter: brightness(65%); -moz-filter: brightness(65%); -o-filter: brightness(65%); -ms-filter: brightness(65%); filter: brightness(65%); -webkit-transition: 60ms all ease; -moz-transition: 60ms all ease; -o-transition: 60ms all ease; -ms-transition: 60ms all ease; transition: 60ms all ease; }
article .fullPage--teaser img.max { -webkit-filter: brightness(100%); -moz-filter: brightness(100%); -o-filter: brightness(100%); -ms-filter: brightness(100%); filter: brightness(100%); -webkit-transition: 350ms all ease; -moz-transition: 350ms all ease; -o-transition: 350ms all ease; -ms-transition: 350ms all ease; transition: 350ms all ease; width: 100%; display: block; margin: 0 auto; }
article .fullPage--teaser .teaser-flex { position: static; display: block; }
article .fullPage--teaser .center { width: 100%; box-sizing: border-box; text-align: left; bottom: 9vh; position: absolute; margin: 0 auto; left: 0; }
article .fullPage--teaser .time { padding: 0 4px 0 7px; display: inline-block; height: 34px; line-height: 34px; box-sizing: border-box; }
article .fullPage--teaser .author { padding: 0 4px 0 7px; display: inline-block; height: 34px; line-height: 34px; box-sizing: border-box; }
article .fullPage--teaser .avatar { float: left; display: block; position: relative; height: 34px; line-height: 34px; }
article .fullPage--teaser .article--next { position: absolute; display: block; width: 34px; height: 34px; bottom: 34px; left: 0; right: 0; margin: auto; background: url("/i/btn-next.png"); background-size: contain; text-shadow: 0; font-size: 0; color: #fff; cursor: pointer; opacity: 1; -webkit-transition: opacity 350ms easeIn; -moz-transition: opacity 350ms easeIn; -o-transition: opacity 350ms easeIn; -ms-transition: opacity 350ms easeIn; transition: opacity 350ms easeIn; }
article .fullPage--teaser .article--next.down { width: 54px; height: 54px; bottom: 24px; opacity: 0; -webkit-transition: all 320ms ease; -moz-transition: all 320ms ease; -o-transition: all 320ms ease; -ms-transition: all 320ms ease; transition: all 320ms ease; }
article blockquote { border-top: 1px solid #d3d3d3; padding: 20px 0; padding-right: 40px; position: relative; font-family: "Oswald", sans-serif; font-weight: 300; font-size: 28px; color: #000000; letter-spacing: 0; line-height: 38px; border-bottom: 1px solid #d3d3d3; }
article blockquote:before { content: ' '; background-image: url('../../i/sprites-s1bb0760821.png'); overflow: hidden; background-position: 0 0; height: 35px; width: 45px; position: absolute; top: 0; right: 0; transform: scale(0.7); }

.article--footer, .top-container { border-top: 0; margin-bottom: 0; }
.article--footer .article--author-wrapper, .top-container .article--author-wrapper { width: 100%; padding: 1.74vw 0; font-size: 3.4vw; line-height: 4vw; font-weight: 400; letter-spacing: -.05rem; float: none; }
.article--footer .article--author-wrapper:after, .top-container .article--author-wrapper:after { content: ""; display: block; clear: both; }
.article--footer .article--author-wrapper img, .top-container .article--author-wrapper img { height: auto; height: 100%; }
.article--footer .article--avatar, .top-container .article--avatar { position: relative; display: block; float: left; margin-right: 15px; }
.article--footer .article--author-name, .top-container .article--author-name { position: relative; background: #F92111; color: #fff; margin: 17px 0 7px; padding: 0 4px; padding-top: 1px; line-height: 1.4; display: inline-block; text-transform: uppercase; font-size: 14px; text-transform: uppercase; font-size: 14px; font-family: "Roboto Condensed", sans-serif; font-weight: 400; }
.article--footer .article--partner-name, .top-container .article--partner-name { font-size: 26px; font-family: "Oswald", sans-serif; color: #333; }
.article--footer .article--date, .top-container .article--date { display: block; position: relative; top: -4px; }
.article--footer .sponsor, .top-container .sponsor { font-family: "Roboto Condensed", sans-serif; width: calc(100% + 40px); margin-left: -20px; padding: 10px 0; letter-spacing: -.05rem; border-top: 1px solid #d3d3d3; border-bottom: 1px solid #d3d3d3; margin-bottom: 3px; min-height: 20px; height: auto; text-align: left; padding-left: 20px; }
.article--footer .sponsor:after, .top-container .sponsor:after { content: ""; display: block; clear: both; }
.article--footer .sponsor img, .top-container .sponsor img { height: auto; max-height: 66px; max-width: 75%; }
.article--footer .sponsor div, .top-container .sponsor div { text-align: left; font-family: "Roboto Condensed", sans-serif; font-weight: 300; text-align: left; display: inline-block; vertical-align: middle; width: 60px; line-height: 24px; font-size: 18px; }

article .article--lead { padding: 0; font-family: "Roboto Condensed", sans-serif; font-size: 20px; font-weight: 400; color: #000; line-height: 30px; }

hr { font-size: 0; line-height: 0; height: 1px; outline: 0; border: 0; border-top: 1px solid #d3d3d3; margin-top: 6px; margin-bottom: 6px; width: 60%; }

article h1 { font-family: "Oswald", sans-serif; background-color: #fff; text-shadow: none; color: #000; font-weight: 400; text-align: left; position: relative; margin: 0; padding: 0; font-size: 28px; line-height: 42px; margin-bottom: 15px; /*
@include font-size(62);
line-height: 8rem;
margin-top: -8rem;
*/ }

.article--material { position: relative; display: block; color: #333; }
.article--material h2 { position: absolute; top: 0; left: 0; color: #fff; box-sizing: border-box; width: 100%; padding: 20px; font-size: 20px; font-size: 2rem; line-height: 2.6rem; font-family: "Oswald", sans-serif; background: rgba(0, 0, 0, 0.3); background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.3) 30%, rgba(255, 255, 255, 0) 100%); background: -webkit-gradient(left top, left bottom, color-stop(30%, rgba(0, 0, 0, 0.3)), color-stop(100%, rgba(255, 255, 255, 0))); background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.3) 30%, rgba(255, 255, 255, 0) 100%); background: -o-linear-gradient(top, rgba(0, 0, 0, 0.3) 30%, rgba(255, 255, 255, 0) 100%); background: -ms-linear-gradient(top, rgba(0, 0, 0, 0.3) 30%, rgba(255, 255, 255, 0) 100%); background: linear-gradient(to bottom, rgba(0, 0, 0, 0.3) 30%, rgba(255, 255, 255, 0) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr=  '#000000', endColorstr='#ffffff', GradientType=0 ); }
.article--material h2 .material--duration { display: block; font-weight: 300; font-family: "Georgia", Helvetica, Arial, sans-serif; padding-top: 4px; }
.article--material img.max { -webkit-filter: brightness(100%); -moz-filter: brightness(100%); -o-filter: brightness(100%); -ms-filter: brightness(100%); filter: brightness(100%); -webkit-transition: 250ms all ease; -moz-transition: 250ms all ease; -o-transition: 250ms all ease; -ms-transition: 250ms all ease; transition: 250ms all ease; width: 100%; display: block; padding-bottom: 0.8vw; }
.article--material:hover img.max { -webkit-filter: brightness(65%); -moz-filter: brightness(65%); -o-filter: brightness(65%); -ms-filter: brightness(65%); filter: brightness(65%); -webkit-transition: 60ms all ease; -moz-transition: 60ms all ease; -o-transition: 60ms all ease; -ms-transition: 60ms all ease; transition: 60ms all ease; }
.article--material.video h2 { padding-left: 110px; min-height: 75px; }
.article--material.video h2:before { content: ' '; display: block; position: absolute; left: 20px; top: 20px; background-image: url('../../i/sprites-s1bb0760821.png'); overflow: hidden; background-position: 0 -448px; height: 74px; width: 74px; }
.article--material.foto .material--foto-wrapper { position: relative; display: block; /*
&:before { content: ' '; display: block; position: absolute; left: 20px; bottom: 28px; cursor: pointer; @include ir(zoom); z-index: 1;
}
*/ }
.article--material.foto .material--foto-wrapper .max { display: block; margin: 0; }

.wrapper > .article--material .article--material-description { width: calc(100% - 40px); margin: auto; }

.article--material-sorce { font-family: "Roboto Condensed", sans-serif; text-transform: uppercase; text-align: right; font-size: 12px; color: #8C8C8C; letter-spacing: 0; line-height: 26px; margin-right: 20px; }

article .article--material-full { margin: 50px 0 34px; position: relative; }
article .article--material-full .foto { display: block; max-width: 100%; }
article .article--material-full h2 { position: absolute; top: 0; left: 0; color: #fff; box-sizing: border-box; width: 100%; padding: 20px; font-size: 34px; font-size: 3.4rem; line-height: 4rem; text-shadow: 1px 0 3px rgba(0, 0, 0, 0.2); font-family: "Oswald", sans-serif; background: rgba(0, 0, 0, 0.3); background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.3) 30%, rgba(255, 255, 255, 0) 100%); background: -webkit-gradient(left top, left bottom, color-stop(30%, rgba(0, 0, 0, 0.3)), color-stop(100%, rgba(255, 255, 255, 0))); background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.3) 30%, rgba(255, 255, 255, 0) 100%); background: -o-linear-gradient(top, rgba(0, 0, 0, 0.3) 30%, rgba(255, 255, 255, 0) 100%); background: -ms-linear-gradient(top, rgba(0, 0, 0, 0.3) 30%, rgba(255, 255, 255, 0) 100%); background: linear-gradient(to bottom, rgba(0, 0, 0, 0.3) 30%, rgba(255, 255, 255, 0) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr=  '#000000', endColorstr='#ffffff', GradientType=0 ); }
article .article--material-full h2 .material--duration { display: block; font-weight: 300; font-family: "Georgia", Helvetica, Arial, sans-serif; padding-top: 2px; }
article .article--material-full.foto .material--foto-wrapper { position: relative; display: block; }
article .article--material-full.foto .material--foto-wrapper:before { content: 'asdasd '; display: block; position: absolute; left: 20px; bottom: 28px; cursor: pointer; background-image: url('../../i/sprites-s1bb0760821.png'); overflow: hidden; background-position: 0 -522px; height: 74px; width: 74px; z-index: 1; }
article .article--material-full.video h2 { padding-left: 110px; min-height: 75px; }
article .article--material-full.video h2:before { content: ' '; display: block; position: absolute; left: 20px; top: 20px; background-image: url('../../i/sprites-s1bb0760821.png'); overflow: hidden; background-position: 0 -448px; height: 74px; width: 74px; }

.article--material-caption { font-style: italic; font-size: 16px; font-size: 1.6rem; margin-left: 1px; }

.article--material-author { display: block; font-style: italic; font-size: 1.74vw; line-height: 2.6vw; }

.article--material-description { display: block; font-family: "Roboto", sans-serif; font-weight: 300; font-size: 14px; color: #262626; letter-spacing: 0; line-height: 22px; text-align: center; border-bottom: 1px solid #d3d3d3; padding-bottom: 6px; }

.article--material--close-zoom { background-image: url('../../i/sprites-s1bb0760821.png'); overflow: hidden; background-position: 0 -374px; height: 74px; width: 74px; }

.article--row:after { display: block; clear: both; content: ''; }

article .wpsocial-shareBox { padding: 15px 0; text-align: center; margin: 0 auto; }
article .wpsocial-shareBox:after { content: ""; display: block; clear: both; }

@media screen and (min-width: 414px) { .article--footer .sponsor, .top-container .sponsor { text-align: center; }
  .article--footer .sponsor div, .top-container .sponsor div { width: 110px; }
  header.article-head { height: 50px; } }
@keyframes topbarAnim { from { top: -61px; }
  to { top: 0; } }
@keyframes sizeIn { from { width: 0; }
  to { width: 180px; } }
/* Firefox < 16 */
@-moz-keyframes sizeIn { from { width: 0; }
  to { width: 180px; } }
/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes sizeIn { from { width: 0; }
  to { width: 180px; } }
/* Internet Explorer */
@-ms-keyframes sizeIn { from { width: 0; }
  to { width: 180px; } }
/* Opera < 12.1 */
@-o-keyframes sizeIn { from { width: 0; }
  to { width: 180px; } }
@keyframes fadein { from { opacity: 0; }
  to { opacity: 1; } }
/* Firefox < 16 */
@-moz-keyframes fadein { from { opacity: 0; }
  to { opacity: 1; } }
/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein { from { opacity: 0; }
  to { opacity: 1; } }
/* Internet Explorer */
@-ms-keyframes fadein { from { opacity: 0; }
  to { opacity: 1; } }
/* animacja do t┼éa nag┼é├│wka */
@keyframes animbg { from { background-color: transparent; }
  to { background-color: rgba(0, 0, 0, 0.33); } }
/* Firefox < 16 */
@-moz-keyframes animbg { from { background-color: transparent; }
  to { background-color: rgba(0, 0, 0, 0.33); } }
/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes animbg { from { background-color: transparent; }
  to { background-color: rgba(0, 0, 0, 0.33); } }
/* Internet Explorer */
@-ms-keyframes animbg { from { background-color: transparent; }
  to { background-color: rgba(0, 0, 0, 0.33); } }
/* animacja leadu { */
@keyframes rise { 0% { height: 0; }
  70% { height: 7.2vw; padding: 2%; }
  100% { height: 5.7vw; padding: 2%; } }
@-moz-keyframes raise { 0% { height: 0; }
  70% { height: 7.2vw; padding: 2%; }
  100% { height: 5.7vw; padding: 2%; } }
/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes rise { 0% { height: 0; }
  70% { height: 7.2vw; padding: 2%; }
  100% { height: 5.7vw; padding: 2%; } }
@-ms-keyframes rise { 0% { height: 0; }
  70% { height: 7.2vw; padding: 2%; }
  100% { height: 5.7vw; padding: 2%; } }
/* } */
/* animacja tytu┼éu  { */
@keyframes out { 0% { -ms-transform: scale(1, 1);
    /* IE 9 */
-webkit-transform: scale(1, 1);
    /* Safari */
transform: scale(1, 1); opacity: 1; }
  50% { opacity: .9; }
  100% { -ms-transform: scale(0, 0);
    /* IE 9 */
-webkit-transform: scale(0, 0);
    /* Safari */
transform: scale(0, 0); opacity: 0; } }
/* Firefox < 16 */
@-moz-keyframes out { 0% { -ms-transform: scale(1, 1);
    /* IE 9 */
-webkit-transform: scale(1, 1);
    /* Safari */
transform: scale(1, 1); opacity: 1; }
  50% { opacity: .9; }
  100% { -ms-transform: scale(0, 0);
    /* IE 9 */
-webkit-transform: scale(0, 0);
    /* Safari */
transform: scale(0, 0); opacity: 0; } }
/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes out { 0% { -ms-transform: scale(1, 1);
    /* IE 9 */
-webkit-transform: scale(1, 1);
    /* Safari */
transform: scale(1, 1); opacity: 1; }
  50% { opacity: .9; }
  100% { -ms-transform: scale(0, 0);
    /* IE 9 */
-webkit-transform: scale(0, 0);
    /* Safari */
transform: scale(0, 0); opacity: 0; } }
/* Internet Explorer */
@-ms-keyframes out { 0% { -ms-transform: scale(1, 1);
    /* IE 9 */
-webkit-transform: scale(1, 1);
    /* Safari */
transform: scale(1, 1); opacity: 1; }
  50% { opacity: .9; }
  100% { -ms-transform: scale(0, 0);
    /* IE 9 */
-webkit-transform: scale(0, 0);
    /* Safari */
transform: scale(0, 0); opacity: 0; } }
/* } */
/* animacja autora i daty  { */
@keyframes outAndMove { 0% { -ms-transform: scale(1, 1);
    /* IE 9 */
-webkit-transform: scale(1, 1);
    /* Safari */
transform: scale(1, 1); margin-top: 0; }
  100% { -ms-transform: scale(0, 0);
    /* IE 9 */
-webkit-transform: scale(0, 0);
    /* Safari */
transform: scale(0, 0); margin-top: -10px; } }
/* Firefox < 16 */
@-moz-keyframes outAndMove { 0% { -ms-transform: scale(1, 1);
    /* IE 9 */
-webkit-transform: scale(1, 1);
    /* Safari */
transform: scale(1, 1); margin-top: 0; }
  100% { -ms-transform: scale(0, 0);
    /* IE 9 */
-webkit-transform: scale(0, 0);
    /* Safari */
transform: scale(0, 0); margin-top: -10px; } }
/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes outAndMove { 0% { -ms-transform: scale(1, 1);
    /* IE 9 */
-webkit-transform: scale(1, 1);
    /* Safari */
transform: scale(1, 1); margin-top: 0; }
  100% { -ms-transform: scale(0, 0);
    /* IE 9 */
-webkit-transform: scale(0, 0);
    /* Safari */
transform: scale(0, 0); margin-top: -10px; } }
/* Internet Explorer */
@-ms-keyframes outAndMove { 0% { -ms-transform: scale(1, 1);
    /* IE 9 */
-webkit-transform: scale(1, 1);
    /* Safari */
transform: scale(1, 1); margin-top: 0; }
  100% { -ms-transform: scale(0, 0);
    /* IE 9 */
-webkit-transform: scale(0, 0);
    /* Safari */
transform: scale(0, 0); margin-top: -10px; } }
/* } */
/* animacja przycisku { */
@keyframes Ssize { from { width: 84px; padding: 0; opacity: 1; }
  to { width: 0; padding: 42px; opacity: .9; } }
/* Firefox < 16 */
@-moz-keyframes Ssize { from { width: 84px; padding: 0; opacity: 1; }
  to { width: 0; padding: 42px; opacity: .9; } }
/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes Ssize { from { width: 84px; padding: 0; opacity: 1; }
  to { width: 0; padding: 42px; opacity: .9; } }
/* Internet Explorer */
@-ms-keyframes Ssize { from { width: 84px; padding: 0; opacity: 1; }
  to { width: 0; padding: 42px; opacity: .9; } }
/* } */
footer.main { max-width: 100%; overflow: hidden; background: #191919; text-align: center; font-size: 12px; line-height: 18px; color: #747474; font-family: "Roboto Condensed", sans-serif; }
footer.main a { color: #747474; margin: 0 8px; position: relative; }
footer.main a::before { display: list-item; content: ' '; position: absolute; top: -4px; left: 4px; }
footer.main a:first-child::before { display: none; }
footer.main nav { max-width: 100%; background: #000; padding: 9px; }
footer.main p { margin-top: -10px; padding-bottom: 12px; }
footer.main img { height: 46px; }

.footer--logo { padding-top: 7px; display: block; margin: 0 auto; opacity: 0.41; }

.opinions { margin-top: 2%; padding: 2% 2% 0; }
.opinions > header { font-size: 20px; font-size: 2rem; line-height: 2.8rem; font-weight: 700; letter-spacing: -.04rem; font-family: "Oswald", sans-serif; margin-bottom: -8px; }
.opinions > header span { color: #6e6e6e; font-weight: 300; margin-left: 30px; font-family: "Oswald", sans-serif; }
.opinions > header .opinions--addOpinions { margin-left: 10px; cursor: pointer; font-size: 16px; font-size: 1.6rem; }
.opinions .opinion { margin-top: 30px; padding-bottom: 30px; border-bottom: 1px solid #ebebeb; position: relative; }
.opinions .opinion header { padding-right: 300px; }
.opinions .opinion:hover .opinion--trash, .opinions .opinion:hover .opinion--answer { visibility: visible; cursor: pointer; }
.opinions > footer { padding-top: 20px; color: #135aa1; font-size: 20px; font-size: 2rem; }
.opinions > footer span { margin-right: 30px; cursor: pointer; }

.opinion--add-form { padding: 20px 0 0px 0; }
.opinion--add-form:after { display: block; clear: both; content: ''; }
.opinion--add-form textarea { display: block; box-sizing: border-box; width: 100%; }

.opinion--add-btn { float: right; padding: 4px 10px; border-radius: 0; margin: 0; outline: 0; border: 1px solid #1b3957; background-color: #1b3957; color: #fff; margin-top: 10px; cursor: pointer; font-family: "Georgia", Helvetica, Arial, sans-serif; font-size: 16px; font-size: 1.6rem; }

.opinion--time { color: #9a9a9a; margin-left: 10px; font-size: 16px; font-size: 1.6rem; line-height: 2.4rem; }

.opinion--lead { padding-top: 5px; }

.opinion--trash, .opinion--answer { font-size: 14px; font-size: 1.4rem; font-weight: 700; visibility: hidden; margin-left: 17px; }

.opinion--trash:hover, .opinion--answer:hover { text-decoration: underline; }

.opinion--actions { position: absolute; right: 0; top: 0; width: 300px; }
.opinion--actions .opinion--trash { float: left; }
.opinion--actions .opinion--answer { float: left; }
.opinion--actions .vote--up { display: block; float: right; font-size: 0; line-height: 2rem; width: auto; height: 20px; }
.opinion--actions .vote--up:before { content: ''; display: block; background-image: url('../../i/sprites-s1bb0760821.png'); overflow: hidden; background-position: -26px -35px; height: 20px; width: 14px; float: left; cursor: pointer; }
.opinion--actions .vote--up:after { content: attr(data-score); font-size: 18px; font-size: 1.8rem; font: "Georgia", Helvetica, Arial, sans-serif; color: #769b1b; float: left; padding-left: 5px; }
.opinion--actions .vote--down { display: block; float: right; font-size: 0; line-height: 2rem; width: auto; height: 20px; margin-left: 14px; }
.opinion--actions .vote--down:before { content: ''; display: block; background-image: url('../../i/sprites-s1bb0760821.png'); overflow: hidden; background-position: -12px -35px; height: 20px; width: 14px; float: left; cursor: pointer; }
.opinion--actions .vote--down:after { content: attr(data-score); font-size: 18px; font-size: 1.8rem; font: "Georgia", Helvetica, Arial, sans-serif; color: #ed1c33; float: left; padding-left: 5px; }